<?php 

include '../inc/siteinfo.php'; 

/**
 *  Will be used as the title of page with site name appended. E.g. "Home | MySiteName"
 */
$page_title = 'Search';

/**
 *  Change if you have a specific image for this page, otherwise leave alone to use site default image.
 *  E.g. $page_image = 'http://www.location.com/to/image.jpg';
 */
$page_image = $theme_custom_settings['site']['image'];

/**
 *  Change if you have a specific description for this page, otherwise leave alone to use site default description.
 *  E.g. $page_description = 'This is a description for the page.';
 */
$page_description = $theme_custom_settings['site']['description'];


?>
<?php include $site_path.'inc/html.head.php'; ?>
<?php include $site_path.'inc/page.header.php'; ?>


<!-- .page -->
<div id="page" class="page">

<div class="container-fluid clearfix">
<div class="row">
<div class="col-sm-8 col-sm-offset-2">

	

	<h1>Search</h1>	

	<div class="row">

		<div class="col-sm-12">

			<form class="search-form_page" role="search" action="<?php if ($theme_custom_settings['search']['level'] == 'university') print 'https://www.msstate.edu/site-index/'; else print '/search/'; ?>" method="get">
				<div class="row">
					<div class="col-sm-10">

						<div class="form-group no-margin">
							<label for="term" class="sr-only"><?php print $theme_custom_settings['search']['placement']; ?></label>
							<input class="form-control" id="search-terms" name="terms" placeholder="<?php print $theme_custom_settings['search']['placement']; ?>" type="text">
						</div>

					</div>
					<div class="col-sm-2">

						<button type="submit" class="btn btn-default btn-block">Search</button>

					</div>
				</div>
			</form>

			<?php if ($theme_custom_settings['search']['level'] == 'site'): ?>

			<hr class="spacer" />

			<script src="//cdn01.its.msstate.edu/i/google-cse/<?php print $theme_custom_settings['assets']['i']['google-cse']; ?>/image_fix.js"></script> 
			<script>
			  (function() {
			    var cx = '<?php print $theme_custom_settings['search']['cse_id']; ?>';
			    var gcse = document.createElement('script'); gcse.type = 'text/javascript'; gcse.async = true;
			    gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
			        '//www.google.com/cse/cse.js?cx=' + cx;
			    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(gcse, s);
			  })();
			</script>
			
			    
			<link rel="stylesheet" href="//cdn01.its.msstate.edu/i/google-cse/<?php print $theme_custom_settings['assets']['i']['google-cse']; ?>/default_override.css" type="text/css" />
			<gcse:searchresults-only queryParameterName="terms">Loading&hellip;</gcse:searchresults-only>

			<?php endif; ?>
			    


		</div>

	</div>



</div>
</div>
</div>

</div>
<!-- /#page -->

<?php include $site_path.'inc/page.footer.php'; ?>
<?php include $site_path.'inc/html.foot.php'; ?>
